HELP. radio flash


  1. tazman904

    tazman904 New Member

    so Im rooted. S-off.

    last night I installed skyraider 2.5.2 after that i installed radio 2.15.

    I was told i need an OTA file then re root.

    2. things. I dont understand why I need the OTA file. and why cant i just load a different radio. like 2.05

    while i was trying load the OTA file, im getting an error message. it wont load. its not double zipped. Ie: zip.zip any suggestions.

    I dont want a brick.

    Advertisement
    :
  2. kkl1993

    kkl1993 Well-Known Member

    i am pretty sure you just need the 2.15 radio file, then rename it to PB31IMG, and use hboot to get the radio.
  3. tazman904

    tazman904 New Member

    I have the current radio is 2.15. what is the OTA i was told I needed? can i load another radio like 2.05
  4. gruss

    gruss Well-Known Member

    Who told you you needed a different radio, if your on 2.15 and not having issues leave it be would be suggestion!
Loading...

Share This Page